> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agentgate.mynewapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credit Balance

> Get current credit balance for your organization

<ResponseField name="includedCreditsCents" type="integer">
  Remaining monthly included credits.
</ResponseField>

<ResponseField name="purchasedCreditsCents" type="integer">
  Remaining purchased credits.
</ResponseField>

<ResponseField name="totalCreditsCents" type="integer">
  Total available credits (included + purchased).
</ResponseField>

<ResponseField name="billingCycleStart" type="string">
  ISO 8601 timestamp of billing cycle start.
</ResponseField>

<ResponseField name="billingCycleEnd" type="string">
  ISO 8601 timestamp of billing cycle end.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://agentgate.mynewapi.com/v1/credits \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "includedCreditsCents": 5000,
    "purchasedCreditsCents": 2500,
    "totalCreditsCents": 7500,
    "billingCycleStart": "2024-01-01T00:00:00Z",
    "billingCycleEnd": "2024-01-31T23:59:59Z"
  }
  ```
</ResponseExample>
